div#select-media-page {
    padding: 10px;

    mat-card {
        mat-card-footer {
            padding: 5px;
        }

        video#video-output {
            height: 240px;
            width: 360px;
        }
    }
}